body {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 90%;
	line-height: 1.5em;
	color: #000;
	background: #555555;
	margin: 0px;
	/*background:url(pics/metal3.jpg)*/
}


h2{
    font-size: 22px;
    margin: 0px;
    color: #000;
}

h3{
    font-size: 18px;
    margin: 0px;
    color: #000;
}

img {
	border: none;
}

table {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

td {
	margin: 0px;
	padding: 0px;
}

.inbody {
	width: 800px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
}

.headtext {
	width: 100%;
	height: 24px;
	text-align: center;
	padding-top: 4px;
	font-size: 16px;
	font-weight: bold;
	background-color: #082354;
	color: #FFFFFF;
}

.footbox {
	width: 100%;
	text-align: right;
	background-color: #5455ED;
	color: #FFFFFF;
}

.logo {
	width: 100%;
	height: 150px;
	background-color: #082354;
	text-align: left;
	margin: auto;
	background: url(pics/msxarea_logo05.png) no-repeat;
}

.menu {
	width: 100%;
	margin: auto;
	text-align: right;
	background-color: #082354;
	margin-bottom: 20px;
}

.contentbox {
	width: 100%;
	margin-bottom: 20px;
	margin-left: 10px;
	text-align: left;
	display: block;
}

.contentbox_inner {
	width: 97%;
	border-radius: 10px;
	text-align: left;
	background-color: #B6CEF2;
	overflow: hidden;
}

.leftBox {
	width: 520px;
	background-color: #B6CEF2;
	overflow: hidden;
	border-radius: 10px;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 20px;
}

.magazinebox {
	width: 520px;
	/*height:420px;*/
	margin-right: 10px;
	margin-bottom: 8px;
	text-align: left;
	background-color: #B6CEF2;
	overflow: hidden;
	border-radius: 10px;
	display: block;
	/*padding:10px;*/
	padding-bottom: 10px;
	position: relative;
	float: left;
}

.magazine_cover {
	margin-right: 14px;
	position: relative;
	float: left;
}

.magazine_data {
	width: 300px;
	display: inline-block;
}

.magazine_menubox {
	width: 500px;
	/*margin-top:20px;*/
	margin-right: 10px;
	padding: 10px;
	text-align: left;
	background-color: #B6CEF2;
	overflow: hidden;
	border-radius: 10px;
	display: block;
	position: relative;
	float: left;
}

.box {
	width: 520px;
	/*margin-top:20px;*/
	margin-right: 10px;
	margin-bottom: 8px;
	/*padding: 10px;*/
	text-align: left;
	background-color: #B6CEF2;
	overflow: hidden;
	border-radius: 10px;
	display: block;
	position: relative;
	float: left;
}

.minizine {
	position: relative;
	float: left;
	margin-right: 10px;
}

.databox {
	width: 230px;
	/*height:400px;*/
	text-align: left;
	background-color: #A0A0A0;
	overflow: hidden;
	border-radius: 10px;
	display: block;
	padding: 10px;
	margin-bottom: 20px;
}

.databox_separator {
	width: 100%;
	height: 30px;
}

.databox_content {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.magazine_front {
	width: 212px;
	vertical-align: text-top;
	background-color: #000;
}

.f_area {
	font-size: 14px;
	font-weight: bold;
	color: #ffff00;
}

.f_subarea {
	font-size: 12px;
	font-weight: bold;
	color: #82FF82;
}

.content_column {
	vertical-align: text-top;
	padding-right: 10px;
}

.box_title {
	width: 500px;
	height: 32px;
	background-color: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffFF;
	text-align: right;
	background: transparent url(pics/box_title_580.png) no-repeat;
}

.bigbox_title {
	width: 792px;
	height: 32px;
	background-color: #000;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffFF;
	text-align: left;
	background: transparent url(pics/box_title_792.png) no-repeat;
}

.header {
	width: 800px;
	height: 184px;
	/*background:transparent url(pics/header4_AAMSX.jpg) no-repeat;*/
}

img.floatRight {
	float: right;
	margin: 4px;
	margin-left: 10px;
}

.normalTextBox {
	font-size: 14px;
	padding: 20px;
}

.titlebox {
	font-size: 18px;
	padding-bottom: 8px;
	color: #000000;
}

.iconbox {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	background: transparent url(pics/tomasha.png) no-repeat;
}

.titleArea {
	font-size: 18px;
	padding-bottom: 4px;
	color: #FFFFFF;
}

.subtitleNote {
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #101090;
	font-weight: bold;
}

a:visited {
	color: #101090;
}

a:hover {
	color: #000;
	background-color: #ffff00;
	cursor: pointer;
	font-weight: bold;
}

a.button {
	width: 54px;
	height: 54px;
	border-radius: 5px;
	display: inline-block;
	background-color: #B6CEF2;
	margin-right: 5px;
	text-align: center;
}

a.button:hover {
	background-color: #ffff00;
}

a.button2 {
	width: 54px;
	height: 54px;
	border-radius: 5px;
	display: inline-block;
	background-color: #D0D0D0;
	margin-right: 5px;
	text-align: center;
}

a.button2:hover {
	background-color: #ffff00;
}


a.button3 {
	padding-left:10px;
	padding-right:10px;
	border-radius: 5px;
	display: inline-block;
	background-color: #FF8000;
	margin-right: 5px;
	text-align: center;
}

a.button3:hover {
	background-color: #ffff00;
}


a.linker {
	color: #FFFFFF;
	height: 22px;
	padding: 2px;
	/*display:inline-block;*/
	cursor: pointer;
}
a.linker:hover {
	color: #000;
	background-color: #ffff00;
}

a.file {
	padding: 4px;
	margin: 0px;
	display: block;
	cursor: pointer;
}
a.file:hover {
	background-color: #A0A0A0;
}

a.option_but {
	/*border-top:1px solid #555555;*/
	color: #333;
	text-align: center;
	width: 120px;
	height: 20px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 4px;
	background-color: #FF8000;
	display: inline-block;
}
a.option_but:hover {
	color: #000;
	background-color: #ffff00;
	cursor: pointer;
}

.option_sel {
	/*border-top:1px solid #000;*/
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color: #000;
	text-align: center;
	width: 120px;
	height: 21px;
	margin-left: 2px;
	padding: 4px;
	padding-top: 6px;
	font-weight: bold;
	background-color: #EEEEEE;
	display: inline-block;
}

.lang_selected {
	color: #ffffFF;
	padding-left: 12px;
	display: inline-block;
	background: transparent url(pics/selected_icon.png) no-repeat;
	height: 20px;
}

a.lang_but {
	color: #00FFFF;
	height: 20px;
	display: inline-block;
	cursor: pointer;
}
a.lang_but:hover {
	color: #000;
	background-color: #ffff00;
}

.level2box {
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DDDDDD;
	overflow: hidden;
}

.rbox_up {
	width: 220px;
	height: 15px;
	background: transparent url(pics/rbox_up.gif) top;
}

.rbox_down {
	width: 220px;
	height: 10px;
	background: transparent url(pics/rbox_down.gif) top;
	margin-bottom: 10px;
}

.notebox_up {
	width: 550px;
	height: 15px;
	background: transparent url(pics/notebox_up.gif) top;
}

.notebox_down {
	width: 550px;
	height: 10px;
	background: transparent url(pics/notebox_down.gif) top;
	margin-bottom: 10px;
}

.level2titbox {
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DDDDDD;
	overflow: hidden;
}

.notehead {
	width: 530px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-color: #ffad5b;
	overflow: hidden;
}
.notebody {
	width: 530px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DDDDDD;
	overflow: hidden;
}

